{
  "navigationBarBackgroundColor": "#ff4544",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#f8f8f8",
  "enablePullDownRefresh": false,
  "onReachBottomDistance": 50,
  "usingComponents": {
    "ai-chat-message": "/components/ai-chat-message/ai-chat-message"
  }
}